whitelisted-commands:
- /test command
stats-board-world-whitelist:
- world
commands-world-whitelist:
- world
commands-whitelist: false
board-whitelist: false
arenas-inventory-size: 18
arenas-refresh-item-id: 381
arenas-refresh-item-data: 0
arenas-refresh-item-name: '&f&lREFRESH'
arenas-inventory-title: Arena List
arenas-lobby-state-item-id: 351
arenas-lobby-state-item-data: 10
arenas-lobby-state-item-name: '&a%arena%'
arenas-lobby-state-item-lore:
- '&bPlayers: &e%players%'
- '&bState: &e%state%'
- '&bMap: &e%map%'
arenas-starting-state-item-id: 351
arenas-starting-state-item-data: 9
arenas-starting-state-item-name: '&6%arena%'
arenas-starting-state-item-lore:
- '&bPlayers: &e%players%'
- '&bState: &e%state%'
- '&bMap: &e%map%'
arenas-ingame-state-item-id: 351
arenas-ingame-state-item-data: 8
arenas-ingame-state-item-name: '&c%arena%'
arenas-ingame-state-item-lore:
- '&ePlayers: &7%players%'
- '&eState: &7%state%'
- '&eMap: &7%map%'
stats-board: true
no-fall-damage: true
tp-lobby-on-join: true
per-arena-chat: true
win-rewards: false
hero-rewards: false
lose-rewards: false
start-fireworks-on-players-location: true
show-potion-name-in-floating-item: true
score-on-kill: 10
score-on-gold: 5
time-until-game-start: 5
give-spectate-item-after-ticks: 5
stop-arena-after-win-time: 5
fireworks-ticks: 5
fireworks-time-in-ticks: 10
vote-time: 15
vote-inventory:
  size: 36
  name: Voting
map-displayname-in-gui-color: GREEN
map-item-lore: '&eVotes: &b%votes%'
vote-message: '&a[Murder] &eYou have voted for &b%map% &emap!'
bow-delay: true
bow-delay-ticks: 40
bow-pickup-radius: 2
map:
  item-id: 339
  item-subid: 0
  item-name: '&dMap Selector'
  item-lore: '&fClick here to select a map'
send-stats-message-on-leave: true
tracking-compass: true
time-to-give-tracker: 60
murder-track:
  item-id: 345
  item-subid: 0
  item-name: '&bTracker'
  item-lore: '&eTracks players'
  range: 500
track:
  item-id: 345
  item-subid: 0
  item-name: '&aTracker'
  item-lore: '&fTrack bow location'
quit:
  item-id: 351
  item-subid: 1
  item-name: '&cQuit'
  item-lore: '&fClick here to leave from the arena!'
quit2:
  item-id: 351
  item-subid: 1
  item-name: '&cQuit'
  item-lore: '&fClick here to leave from the lobby!'
quit3:
  item-id: 351
  item-subid: 1
  item-name: '&cQuit'
  item-lore: '&fClick here to leave from the server!'
spectate-inventory-size: 18
spectate-inventory-title: Spectate Players
Spectate-Display-Name-Color: RED
Spectate-Display-Lore: '&fClick to teleport to that player!'
spec:
  item-name: '&aSpectate'
  item-id: 345
  item-subid: 0
enable-sword-throw: true
throw-sword-damage-radius: 1
throw-sword-cooldown: 3
sword-throw-speed: 1
receive-sword-after: 10
murderer-weapon:
  item-id: 267
  item-subid: 0
  item-name: '&cMurderer Knife'
  item-lore: '&fKill all players'
min-players-to-start: 3
countdown: 15
gold-drop-interval: 20
gold-amount-to-get-bow: 10
gold-amount-to-get-potion: 2
dropped-item-id: 266
enable-sounds: false
COUNT_DOWN_SOUND: CLICK
KILL_SOUND: ORB_PICKUP
PICK_UP: CHICKEN_EGG_POP
scoreboard-update-interval: 10
